Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 12:14:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi 

I received my orders today 

order number is 7469470472.

I want to return the 
*Lee Cooper Printed T-shirt with Crew Neck and Short Sleeves
Color white *

The size is too tight for me 

And I want to order different item 
-is someone will come to pickup ?
-will i get the credit note ?
-how will I pay for my new order if the item is worth of same amount ?

Thank you 
Inal Khader 
33313502 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2724695